Search:

Type: Posts; User: 00marcus; Keyword(s):

Search: Search took 0.08 seconds.

  1. I added tickets at support.ati.com, but they're...

    I added tickets at support.ati.com, but they're not quite helpful.

    I've meanwhile testet Kano's script on my Debian/lenny-64-bit and didn't succeed.

    But I found that the driver works, if I boot...
  2. Nice to find somebody with pretty much the same...

    Nice to find somebody with pretty much the same notebook!
    I seem to have gotten pretty close to the same point at which you are (same error messages and behaviour).

    I know that at least with the...
  3. Replies
    32
    Views
    12,590

    Two questions: 1: 32 or 64 bit version of...

    Two questions:
    1: 32 or 64 bit version of debian?
    2: Which ATI model: Radeon HD 3650?

    I suspect this model is not yet supported...
  4. Replies
    32
    Views
    12,590

    Sure, which one would you suggest, if I have the...

    Sure, which one would you suggest, if I have the following requirements:
    o suspend/resume works reliably
    o minimum power consumption
    o play lo-res vid
    o minimal 3d (googleearth / zatttoo)
    ...
  5. Replies
    32
    Views
    12,590

    OK; I'm not sure if my other reply came...

    OK;

    I'm not sure if my other reply came through;

    I ran your script, which apparently worked (it built the fglrx-packages, removed the old ones and installed the built ones).

    The fglrx...
  6. Replies
    32
    Views
    12,590

    Ok; I hope that if "locate fglrx" remains...

    Ok;

    I hope that if "locate fglrx" remains empty my plain ati installation is fully removed..

    Will try;
  7. Replies
    32
    Views
    12,590

    [QUOTE=Kano;58419]@nbi1 For standard cards...

    [QUOTE=Kano;58419]@nbi1

    For standard cards (not new chips with extra AGP connector) 2.6.28 works with fglrx not better or worse than other kernels.

    Are you saying that the current lenny (or...
Results 1 to 7 of 7